.wrapper{padding:0 15px}

@media screen and (max-width:1045px){
	#main_nav .tb-megamenu.style-black .nav>li>a{padding:9px 13px 0}
  #im .column-1-1 .region{padding:0 20px 0 53%}
	.view-feature-slideshow .image .frame{font-size:0.9em}
  #im{font-size:0.9em}
}

@media screen and (max-width:819px){
  .region-user-nav{margin:0}
  #site-title a{background-size:340px 106px !important;width:340px;height:106px}
  #search-form .form-text{width:100%}
  #search-form #edit-submit{left:auto;right:0}
  #main_nav a{font-size:1.4em}
  h1{font-size:1.5em}
  h2{font-size:1.4em}
	img{max-width:100% !important}
  .node{margin:10px 0}
  p,.content div{line-height:1.5em;margin:1em 0 0.4em}
  #im{font-size:0.8em}
  #im .column-1-1 .region{padding:0 15px 0 52.5%}
	.content-sidebar-wrap{float:none;width:100% !important;margin-top:0}
	#sidebar-first,#sidebar-second,#content{float:none;margin:2em 0;padding:0 !important}
	.content-sidebar-wrap,#sidebar-first,#sidebar-second{float:none; width:auto; clear:both}
	#sidebar-first{clear:both}
	#sidebar-first,#sidebar-second,#head,#foot{width:auto !important}
  a.button-link{margin:0;font-size:0.9em}
  body.sidebar-first .content-sidebar-wrap #content,aside{float:none !important;width:auto}
}

@media screen and (max-width:650px){
  #admin-menu{display:none}
  #main_nav a{font-size:1.2em}
  #im .column-1-1{width:auto;position:relative;background:#eee;margin:0 15px}
  #im .column-1-1:before{content:'';display:block;padding-top:37%;background:url(../images/crisp-digital-footprint.jpg) 0 0 no-repeat;background-size:100% 100%}
  #im .column-1-1 .region{position:relative;padding:15px}
  body.admin-menu #header_wrapper{margin-top:0 !important}
  #site-title a{width:220px;height:68px;background-size:220px 68px !important}
  .node-article .field-name-field-image,.node-event .field-name-field-image{width:45%}
  .view-blog .views-field-field-image,.view-events .views-field-field-image
 {float:none;width:100%;max-height:140px;margin:0 0 15px !important}
  .view-events .featured-1 .views-field-field-image{max-height:240px}
  .view-events .views-field-body,.view-blog .views-field-body,.view-blog.view-display-id-page .views-row .fade{width:100%}
  .view-blog.view-display-id-page .views-row{height:320px}
  .view-events.view-display-id-page .views-row{height:auto}
  #footer{font-size:0.9em}
}

@media screen and (max-width:505px){
  *{word-wrap:break-word}
  #title_bar{height:150px}
  #title_bar>.pad,#title_bar .size{height:100%}
  #site-title{left:0;top:15px;bottom:auto}
  .region-banner div,.region-banner p{height:100%}
  .region-banner img{min-height:100%}
  .region-search{left:0;right:auto;width:100%}
  #search-block-form .form-text{padding:2px 40px 2px 8px;width:100%;height:30px}
  #search-block-form .form-submit{height:28px;width:28px;right:5px}
  #main_nav{height:auto}
  #main_nav .pad{padding:0}
  #main_nav ul{display:block}
  #main_nav li{display:block;float:none;clear:both;padding:0;margin:0;width:auto}
  #main_nav li a{padding:10px 0;border:0 none;font-size:1em}
  #main_nav li ul{display:block;position:relative}
  #main_nav li li.leader{display:none}
  #main_nav li li a{text-align:center;font-size:0.9em;padding:2px 0}
  #main_nav_sub{display:none}
  body,textarea{line-height:1.3em}
  #sidebar-first,#sidebar-second,#content{margin:0 0 2em 0}
  .page-admin #content,.page-user #content,.page-node #content,.page-blog .views-row,.page-events .views-row,.node-type-page #content,.node-type-article #content,.page-search #content,#content article
   {padding:0 0 15px 0}
  .page-events .view-events .attachment-before .views-row{padding:15px}
  #im .column-1-1{margin:0}
  h1{font-size:1.35em}
  h2{font-size:1.35em}
  h3{font-size:1.05em}
  ul.primary li a,ul.action-links li a{font-size:0.9em}
  ul{margin-left:0.5em}
  .node-article .field-name-field-image,.node-event .field-name-field-image{width:auto;float:none;margin:0}
	#page-section{font-size:1em; padding-right:10px;min-height:70px}
	#content_bottom .block-views .view-content h3.group-title,#content_bottom .block-views .content .views-row{padding:10px 15px}
	#head,#foot{padding:0 15px; width:auto !important}
	#top-area h2{font-size:14px}
	#credit{padding:0 3.52%}
	.node{margin-top:5px}
	.views-field-title{font-size:0.9em}
	.theme-default .nivo-controlNav{display:block}
  .footer_left,.footer_center,.footer_right{width:auto;float:none;clear:both;margin:1em 0;text-align:left}
  #footer .footer_right li{text-align:left}
  .footer_left:after,.footer_center:after,.footer_right:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
	#subfooter .menu li{float:none; padding:0 10px; border-right:0 none; display:block }
}

@media screen and (max-height:320px){
  body,textarea{font-size:14px;line-height:1.2em}
}